## golang-go-zfs 2.1.0

=== debian/changelog ===
golang-go-zfs (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes #787056).

 -- Tianon Gravi <admwiggin@gmail.com>  Thu, 28 May 2015 12:03:26 -0400
