## golang-go-zfs 2.1.1

=== debian/changelog ===
golang-go-zfs (2.1.1-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 12:57:49 +0300

golang-go-zfs (2.1.1-1) unstable; urgency=medium

  * Update to 2.1.1 upstream release.

 -- Tianon Gravi <tianon@debian.org>  Mon, 07 Sep 2015 09:07:26 -0700
