=== debian/control ===
Source: golang-go-zfs
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-any
Standards-Version: 3.9.6
Homepage: https://github.com/mistifyio/go-zfs
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-go-zfs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-go-zfs.git
XS-Go-Import-Path: github.com/mistifyio/go-zfs

Package: golang-go-zfs-dev
Architecture: all
Depends: ${misc:Depends}
Recommends: zfs-fuse | zfsutils
Description: Go library for ZFS manipulation
 Simple wrappers for ZFS command line tools, used for manipulating ZFS
 filesystems directly from within applications written in Go.
 .
 This package contains the source.
