=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/go-zfs-$1\.tar\.gz/ \
  https://github.com/mistifyio/go-zfs/tags .*/v?(\d\S*)\.tar\.gz
