## golang-go-zfs 2.1.1.49.gf784269

=== debian/changelog ===
golang-go-zfs (2.1.1.49.gf784269-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + golang-go-zfs-dev: Add Multi-Arch: foreign.

  [ Shengjing Zhu ]
  * Update uscan watch file to track head version
  * New upstream version 2.1.1.49.gf784269
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update debhelper-compat to 13
  * Update Standards-Version to 4.5.1 (no changes)
  * Add Rules-Requires-Root
  * Add autopkgtest-pkg-go
  * Add golang-github-google-uuid-dev to Depends

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 26 Nov 2020 02:45:29 +0800
