=== debian/control ===
Source: golang-go-zfs
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-uuid-dev,
Standards-Version: 4.5.1
Homepage: https://github.com/mistifyio/go-zfs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go-zfs.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go-zfs
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mistifyio/go-zfs
Testsuite: autopkgtest-pkg-go

Package: golang-go-zfs-dev
Architecture: all
Depends: golang-github-google-uuid-dev,
         ${misc:Depends},
Recommends: zfs-fuse | zfsutils,
Multi-Arch: foreign
Description: Go library for ZFS manipulation
 Simple wrappers for ZFS command line tools, used for manipulating ZFS
 filesystems directly from within applications written in Go.
 .
 This package contains the source.
