=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, pretty=describe, uversionmangle=s/^v//" \
  https://github.com/mistifyio/go-zfs \
  HEAD
