## golang-go-zfs 3.0.0

=== debian/changelog ===
golang-go-zfs (3.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Tianon Gravi ]
  * Remove self from Uploaders

  [ Shengjing Zhu ]
  * Switch to upstream tagged version
  * New upstream version 3.0.0
  * Update Standards-Version to 4.6.1 (no changes)
  * Remove Recommends as this is library package

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 21 Aug 2022 15:22:49 +0800
