=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>,
-           Tim Potter <tpot@hpe.com>,
+Uploaders: Tim Potter <tpot@hpe.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-google-uuid-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/mistifyio/go-zfs
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go-zfs.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go-zfs
@@ -20,7 +19,6 @@
 Architecture: all
 Depends: golang-github-google-uuid-dev,
          ${misc:Depends},
-Recommends: zfs-fuse | zfsutils,
 Multi-Arch: foreign
 Description: Go library for ZFS manipulation
  Simple wrappers for ZFS command line tools, used for manipulating ZFS
