=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,4 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
-
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
-export DH_GOPKG := github.com/mistifyio/go-zfs
-export DH_GOLANG_INSTALL_ALL := 1
 
 override_dh_auto_test:
 	# upstream tests require ZFS (surprise!)
